body           { 
  background-color:#000000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#fcac77;
  background-image:url(http://selmiak.bplaced.net/games/pc/losthorizon/bg/bg.php);
  background-position:top center;
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }

a:link         { color:#3d371a; text-decoration:underline; } 
a:visited      { color:#24200a; text-decoration:underline; }
a:hover        { color:#665e38; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }


h1 {
  color:#d49816;
  font-size:35px;
	 }
h2,h3 {
  color:#d8a840;
	 }
.border        {
  width:950px; 
  border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#fcac77; 
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/metal.png);
  border:thin solid #894f1f;
  position:relative;
  }  

.itemshead    {
  background-image:url(http://selmiak.bplaced.net/games/pc/losthorizon/midnav.png);
  font-size:22px;
  color:#3d371a;
  background-position:center center;
  padding:5px;
  border:thin solid #894f1f;
							}
.itemsimg    {
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  background-position:center center;
  padding:5px;
  /*border-left:thin solid #894f1f;
  border-right:thin solid #894f1f;
  border-bottom:thin solid #894f1f;*/
  text-align:center;
  width:95px;
							}
.itemstext    {
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  background-position:center center;
  padding:5px;
				     font-size:15px;
  /*border-right:thin solid #894f1f;
  border-bottom:thin solid #894f1f;*/
  text-align:justify;
							}							
.itemshead2   {
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 100%;
	  }


.shineit         { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#e88543; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }

.shine         { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#e7c680; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }

.shine a:link         { color:#c8a761; text-decoration:underline; } 
.shine a:visited      { color:#b2924d; text-decoration:underline; }
.shine a:hover        { color:#c8a761; text-decoration:underline; }
.shine a:active       { color:#ffffff; text-decoration:underline; }

.shineklein    { 
  width:860px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#e7c680; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }

.smallnavi         { 
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width:170px;
  text-align:left; 
  float:right;
  vertical-align:top;
  padding-left:7px;
  margin-bottom:7px; 
  margin-top:37px;
  margin-left: 10px;
  margin-right: 0px;
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#f0a54c; 
  background:url(http://selmiak.bplaced.net/games/pc/losthorizon/img/dracheninhalt.jpg) center top no-repeat;
  border:thin solid #513f26;
  }
.smallnavi a:link         { color:#f0b268; text-decoration:underline; } 
.smallnavi a:visited      { color:#f0b268; text-decoration:underline; }
.smallnavi a:hover        { color:#f7c387; text-decoration:underline; }
.smallnavi a:active       { color:#ffffff; text-decoration:underline; }

.more   {
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/midnav.png);
  background-position:center center;
  font-size:18px;
  text-align:left; 
  border:thin solid #151515;
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:380px;  
  }
.more a:link         { color:#3d371a; text-decoration:underline; } 
.more a:visited      { color:#3d371a; text-decoration:underline; }
.more a:hover        { color:#3d371a; text-decoration:underline; }
.more a:active       { color:#ffffff; text-decoration:underline; }



/* ####   ----   HEADER    ----   #### */
.machh       {
  width:800px;
  height:126px;
  background-image:url(http://selmiak.bplaced.net/games/pc/losthorizon/logo.png);
  }

/* ####   ----   HEADER    ----   #### */



/* comments */

.commie     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:thin solid #894f1f;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  } 
  
.commie0     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:thin solid #894f1f;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }
  
.bisschengr   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
  } 
  
.save         { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px !important; 
  color:#ff6000;
  background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
  }

.comp         { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  }


.smbnav      { 
  border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  border:thin solid #151515; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#3d371a;
  text-shadow: 0 0 0.2em #e7e7e7;  
  background-image:url(http://selmiak.bplaced.net/games/pc/losthorizon/midnav.png);
  background-position:center center;
  }

.smbnav a:link         { color:#3d371a; text-decoration:underline; } 
.smbnav a:visited      { color:#24200a; text-decoration:underline; }
.smbnav a:hover        { color:#665e38; text-decoration:underline; }
.smbnav a:active       { color:#ffffff; text-decoration:underline; }

.l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}
.x {
	padding-bottom:5px;
}
    
.kdp 
{
	position:absolute;
	top:160px;
	left:825px;
}      

.related {
	position:absolute;
	top: 380px;
	left:-183px;
  width: 170px;
  background-color: #000000;
	background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/insidebgt.png); 
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  background-color:#2a1000;
  border:1px solid #894f1f;
  box-shadow: 0px 5px 0px #391703, 0px 0px 5px #1e0c01;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}